PDA

View Full Version : battle over europe



harold x
03-07-2006, 03:34 PM
installed BOE over FB 1.22. got beeping sound when i tried to play game. game would not respond any help

harold x
03-07-2006, 03:34 PM
installed BOE over FB 1.22. got beeping sound when i tried to play game. game would not respond any help

Skycat_2
03-07-2006, 08:15 PM
Are you using the FB disc to launch?

Just as an idea, try installing the FB 1.22 patch again (if you don't have AEP). BoE comes with the 1.22 patch and will upgrade your game if you aren't at 1.22, but I'm wondering if maybe BoE tried to install the patch and it got corrupted.

I had a similar problem after installing BoE where the game didn't recognize my AEP install after BoE but when I applied the AEP patches v2.01 and v2.04 the game worked fine again.

han freak solo
03-09-2006, 09:14 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Skycat_2:
Are you using the FB disc to launch?
</div></BLOCKQUOTE>

Yes, this is key.

Also, when patching BOE you must have the BOE disc in the PC when patching from a download. After that, all you need is the FB or PF disc to play.